## xmaeme 0.6-1

=== debian/changelog ===
xmaeme (0.6-1) unstable; urgency=low

  * Preparing for upload to maemo garage

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Sat, 25 Nov 2006 19:05:49 -0600

xmaeme (0.5-1) unstable; urgency=low

  * Changes for hacked fceu

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Sun, 19 Nov 2006 01:25:49 -0600

xmaeme (0.4-1) unstable; urgency=low

  * VisualBoy Advance support

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Thu, 09 Nov 2006 19:15:49 -0600

xmaeme (0.3-1) unstable; urgency=low

  * FCE Ultra support

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Sat, 23 Sep 2006 09:45:49 -0500

xmaeme (0.2-1) unstable; urgency=low

  * Set default directory on Maemo to /media/mmc1/roms
  * Scan for roms in the default location, change label to dropdown list.

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Sat, 23 Sep 2006 09:45:49 -0500

xmaeme (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Mon, 18 Sep 2006 21:55:49 -0500
