## xmaeme 0.7-1

=== debian/changelog ===
xmaeme (0.7-1) unstable; urgency=low

  * Changes for pixel-doubled fceu

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 17 Dec 2006 17:05:49 -0600
