## xmaeme 0.9-1

=== debian/changelog ===
xmaeme (0.9-1) unstable; urgency=low

  * Added more ROM search locations
  * Tweaked fceu runtime arguments
  * Replaced GtkSpinButton with HildonNumericEditor

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Thu, 19 Apr 2007 17:05:49 -0600

xmaeme (0.8-1) unstable; urgency=low

  * Added info about default keybindings

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 17 Jan 2007 17:05:49 -0600
