=== debian/control ===
Source: xmaeme
Section: user/other
Priority: optional
Maintainer: Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: xmaeme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xmame | xmame-sdl, fceu, visualboyadvance
Description: Emulator launcher for Gtk+ and Maemo
 XMaeme supports Xmame, FCE Ultra, and VisualBoy Advance. 
 It allows for rom selection and minimal emulator configuration.
 Rom lists are autopopulated from roms/, roms/nes/, and roms/gba/
 on the 770's memory card.
