## xmaeme 0.10-1

=== debian/changelog ===
xmaeme (0.10-1) unstable; urgency=low

  * Changed interface to use libglade
  * Autogenerate static string buffer from .glade

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Wed, 10 Oct 2007 17:05:49 -0500
