## xmaeme 0.11-1

=== debian/changelog ===
xmaeme (0.11-1) unstable; urgency=low

  * Scan for xmamercs, then scan xmamercs for rom paths

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Thu, 15 Nov 2007 17:05:49 -0500
