## xmaeme 0.12-1

=== debian/changelog ===
xmaeme (0.12-1) unstable; urgency=low

  * Finalized gngeo support.
  * Fixed but in xmamerc scan/parse.

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Fri, 21 Dec 2007 17:05:49 -0500
