=== debian/rules ===
--- 
+++ 
@@ -76,9 +76,9 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-	dh_installdocs
-	dh_installexamples
+	#dh_installchangelogs ChangeLog
+	#dh_installdocs
+	#dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
@@ -89,7 +89,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+	#dh_installman
 	dh_link
 	dh_strip
 	dh_compress
