## xmaeme 0.13-1

=== debian/changelog ===
xmaeme (0.13-1) unstable; urgency=low

  * Ported to vala ( http://live.gnome.org/Vala )
  * Replaced GtkFileChooserButton with text entry + Browse
  * Added preliminary support for gnuboy and handy

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Fri, 18 Jan 2008 17:05:49 -0500
