=== debian/control ===
Source: xmaeme
Section: user/other
Priority: optional
Maintainer: Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>
Build-Depends: debhelper (>= 4.0.0), valac (>= 0.1.5), libglade2-dev
Standards-Version: 3.6.0

Package: xmaeme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xmame | xmame-sdl, fceu, visualboyadvance, gngeo
Description: Emulator launcher for Gtk+ and Maemo
 XMaeme supports Xmame, FCE Ultra, Gngeo, and VisualBoy Advance. 
 It allows for rom selection and minimal emulator configuration.
 Rom lists are autopopulated from roms/, roms/nes/, and roms/gba/
 on the device's memory cards.
